CREATE TABLE ff_route_parameters] (
    ROUTE_PARAMETER_ID       NUMBER(18, 0)     NOT NULL,
    ROUTE_ID                 NUMBER(18, 0)     NOT NULL,
    SEQUENCE_NO              NUMBER(2, 0)      NOT NULL,
    PARAMETER_NAME           VARCHAR2(160)     NOT NULL,
    DATA_TYPE                VARCHAR2(4)       NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
